public class AbcastAck 
{

     int priority; 

    public AbcastAck ( int prioroty)

    {
	this.priority = priority;
    }


    public int getproiority()
    {
	return this.priority;
    }

    public void setproiority(int priority)
    {
	this.priority = priority;
    }


}
